__gnu_pbds::detail::probe_fn_base< _Alloc >(3cxx)

NAME
__gnu_pbds::detail::probe_fn_base< _Alloc > - Probe functor base.

SYNOPSIS

Detailed Description

  template<typename _Alloc>
class __gnu_pbds::detail::probe_fn_base< _Alloc >" Probe functor base.

Author

Generated automatically by Doxygen for libstdc++ from the source code.